<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body style="height: 1200px">
    <section class="cart">
      <h1>Список продуктов</h1>
      <ul>
        <li>Яблоко</li>
        <li>Банан</li>
        <li>Вишня</li>
        <li>Шоколад</li>
        <li>Кофе</li>
      </ul>
    </section>
    <script src="./3.js"></script>
  </body>
</html>
